Next: 4.4.9 Plot positioning and Up: 4.4 Standardized command line Previous: 4.4.7 Timestamps on plots: Contents Index

## 4.4.8 Verbose feedback: The -V option

-V selects verbose mode, which will send progress reports to stderr [Default runs ``silently'']. The interpretation of this option can be toggled by changing the default VERBOSE.

Next: 4.4.9 Plot positioning and Up: 4.4 Standardized command line Previous: 4.4.7 Timestamps on plots: Contents Index